<ART ID="02389" PID="2305" JID="146" BPAGE="337" EPAGE="346" PII="S021773230802389X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIFIED DESCRIPTION OF (PSEUDO)RAPIDITY DISTRIBUTIONS OF FINAL-STATE PARTICLES PRODUCED IN COLLISIONS AT RELATIVISTIC ENERGIES</MTI>
<RTI>Unified Description of (Pseudo)Rapidity Distributions of Final-State Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FU-HU</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021773230802389XAF001"></X-REF>
</AUT>
<AFF ID="S021773230802389XAF001">Department of Physics, Shanxi University, Taiyuan, Shanxi 030006, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2006</RE>
<RV>6 April 2007</RV>
</HIST>
<ABST>
<P>The paper presents a fit to rapidity distributions of various hadrons measured in heavy-ion experiments at different beam energies. As examples distributions of various identified hadron species measured at GSI SIS and at BNL RHIC are presented and very good agreement between the fit and the data is found. The basis of the fits is a simple Feynman gas model, namely the two-cylinder gas model, for secondary particle production. The model assumption is that there are projectile and target cylinders that are the sources of emitted particles. The conjecture is that at low and intermediate energies the cylinders overlap totally, at high energy the cylinders overlap partly, while at very high energy a gap appears between the two cylinders.</P>
</ABST>
<KWDG>
<KWD>Unified description</KWD>
<KWD>(pseudo)rapidity distributions</KWD>
<KWD>final-state particles</KWD>
<KWD>collisions at relativistic energies</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Dw</KWD>
<KWD>25.75.Ld</KWD>
</KWDG>
</FRONT>
</ART>
