<ART ID="02644" PID="2305" JID="146" BPAGE="319" EPAGE="335" PII="S0217732308026443" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FIELD THEORY MODEL WITH A NEW LORENTZ-INVARIANT ENERGY SCALE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOMASZ</FNM>
<SNM>KONOPKA</SNM>
<EAD>tkonopka@perimeterinstitute.ca</EAD>
<X-REF REFID="S0217732308026443AF001"></X-REF>
<X-REF REFID="S0217732308026443AF002"></X-REF>
</AUT>
<AFF ID="S0217732308026443AF001">Perimeter Institute, 31 Caroline Street North, Waterloo, ON N2L 2Y5, <CNY>Canada</CNY></AFF>
<AFF ID="S0217732308026443AF002">University of Waterloo, 200 University Ave. W., Waterloo, ON N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2007</RE>
<RV>17 May 2007</RV>
</HIST>
<ABST>
<P>A framework is proposed for field theory with a new energy scale. The proposal is based on the idea, appearing for example in Deformed Special Relativity (DSR), of building phenomenological models for quantum gravity by taking momentum space to be curved rather than flat. In this work, this idea is implemented by introducing a fifth dimension and by imposing an extra constraint on physical field configurations in addition to the mass shell constraint. Advantages of this approach are that Lorentz symmetry is explicitly preserved and that an interacting scalar field model constructed in this way can be shown to be unitary. Implications for electrodynamics are discussed but the interpretation of the extra dimension needs to be clarified before making predictions for experiments.</P>
</ABST>
<KWDG>
<KWD>Deformed special relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Cp</KWD>
<KWD>12.90.+b</KWD>
</KWDG>
</FRONT>
</ART>
